Bug 1126051 - ose-upgrade begin step will never complete when using RHN
Summary: ose-upgrade begin step will never complete when using RHN
Keywords:
Status: CLOSED DUPLICATE of bug 1117048
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cluster Version Operator
Version: 1.2.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: John W. Lamb
QA Contact: libra bugs
URL:
Whiteboard:
Depends On: 1114149
Blocks: 1117048 1117997
TreeView+ depends on / blocked
 
Reported: 2014-08-01 17:25 UTC by Johnny Liu
Modified: 2018-12-06 17:34 UTC (History)
10 users (show)

Fixed In Version: openshift-enterprise-upgrade-1.2.9-2.el6op
Doc Type: Bug Fix
Doc Text:
Clone Of: 1114149
Environment:
Last Closed: 2014-08-04 13:52:26 UTC


Attachments (Terms of Use)

Comment 1 Johnny Liu 2014-08-01 17:27:06 UTC
The same issue also happend when upgrade from 1.2 to 2.0 using RHN.

Comment 2 Jason DeTiberus 2014-08-04 13:52:26 UTC

*** This bug has been marked as a duplicate of bug 1117048 ***


Note You need to log in before you can comment on or make changes to this bug.